select integer_value from epl_national_settings where id = 16;
select count(*) from epl_ndf_synch_queue;

--Only if both return the value = 0 uncomment and run the following statements
/*update epl_national_settings set boolean_value = 0 where id = 14;
update epl_national_settings set string_value = null where id = 15;
update epl_national_settings set integer_value = 0 where id = 16;*/
